PDA

Visualizza la versione completa : Kdebase 3.4 non si installa


fede_pg
06-07-2005, 17:19
Ciao, su debian Sid non si vuole installare il pacchetto kdebase 3.4.


XX:/home/sphynx# apt-get -f install kdebase
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso... Fatto
Alcuni pacchetti non possono essere installati. Questo pu voler
dire che stata richiesta una situazione impossibile oppure, se
si sta usando la distribuzione "unstable", che alcuni pacchetti
richiesti non sono ancora stati creati o rimossi da incoming.

Poich stata richiesta solo una singola operazione molto facile che
il pacchetto semplicemente non sia installabile, si consiglia
di inviare un "bug report" per tale pacchetto.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
kdebase: Dipende: kdebase-kio-plugins (>= 4:3.4.1-1) ma 4:3.3.2-1 sta per essere installato
E: Pacchetto non integro

Nemmeno se forzo con il -f funzia. Lo stesso accade per kdebase-kio-plugins. Sono gli ultimi pacchetti di Kde 3.4 che non vogliono proprio andare a posto: idee?

fede_pg
06-07-2005, 17:35
Risolto, dipendenza del pacchetto libsasl che non si voleva sistemare :dh:

Loading